# std::back_insert_iterator::back_insert_iterator

From cppreference.com
< cpp‎ | iterator‎ | back insert iterator

explicit back_insert_iterator( Container& c ); |  |

Initializes the underlying pointer to the container to std::addressof(c) .

### Parameters

c | - | container to initialize the inserter with

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/iterator/back_insert_iterator/back_insert_iterator&oldid=50876"